@charset "Shift-JIS";
@import url("menu.css");

BODY	{
	background:#000000 url(../images/common/bg.gif) top left;
	font-style:normal;
	font-weight:normal;
	text-align:left;
	text-indent:0pt;
	letter-spacing:0em;
	color:#333;
	font-family:"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka;
	font-size:12px;
	line-height:140%;
	margin:0;
	padding:0px;
    scrollbar-base-color: #333333;
    scrollbar-track-color: #432c0f;
    scrollbar-face-color: #654620;
    scrollbar-shadow-color: #432c0f;
    scrollbar-darkshadow-color: #333333;
    scrollbar-highlight-color: #2d2214;
    scrollbar-3dlight-color: #654620;
    scrollbar-arrow-color: #ffffff;
	}
a:link { color: #ff3b07; text-decoration: underline; }
a:visited { color: #ff3b07; text-decoration: underline; }
a:hover { color: #fcd15f; text-decoration: underline; }
a:active { color: #ff3b07; text-decoration: underline; }


/*-------------------------------------------------
  基本設定
-------------------------------------------------*/
#wrapper{
	width:100%;
	margin:auto;
	padding:0;
}
#container{
	background:#ffffff url(../images/common/bg917.gif) top left repeat-y;
	width:917px;
	margin:auto;
	padding:0;
}
#in_container{
	background:#ffffff url(../images/common/in_bg.gif) top left repeat-y;
	width:917px;
	margin:auto;
	padding:0;
}
#in_base{
	width:901px;
	margin:0 auto;
	padding:0;
}
#head{
	background:url(../images/common/head_base.jpg) top left no-repeat;
	position: relative;
	width:901px;
	height:163px;
	margin:0;
	padding:0;
}
#head .read{
	position : absolute ;
	width:901px;
	top: 5px;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:100%;
	color:#ffffff;
	font-weight: 800;
	text-align:center;
}
#contentbody{
	position: relative;
	width:901px;
	margin:auto;
	padding:0;
	text-align:left;
}
#in_contentbody{
	background:url(../images/common/l_base.gif) top left repeat-y;
	width:901px;
	margin:0 auto;
	padding:0;
}
#in_contentbody .l_block{
	width:176px;
	margin:0;
	padding:0;
	float:left;
}
.l_item{
	position : absolute ;
	width:185px;
	margin:0;
	padding:0 0 0 0;
	float:left;
}
#in_contentbody .main{
	background:#ddd5b4 url(../images/common/main_base.gif) top left no-repeat;
	width:725px;
	margin:0;
	padding:0;
	float:right;
}
/* clearfix */
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.clearfix { display: inline-block; }
* html .clearfix { height: 1% }
.clearfix {display:block;}


#flash{
	position: relative;
	width:901px;
	height:577px;
	margin:0 auto;
	padding:0;
}
#in_menu{
	position: relative;
	width:901px;
	height:144px;
	margin:auto;
	padding:12px 0 0 0;
	color:#FFF;
	font-size:12px;
	float:right;
}
.clear{
	clear:both;
}
.subtext{
	font-size:11px;
	margin:0px 0px 0px 1.5em;	
	
}
#foot{
	background:url(../images/common/foot_base.gif) top left no-repeat;
	width:901px;
	height:27px;
	margin:auto;
	padding:8px 0 0 0;
	text-align:center;
	font-size:10px;
	line-height:100%;
	color:#fff;
}
#sponcer{
	width:901px;
	margin:auto;
	padding:15px 0 15px 0;
	text-align:center;
}
#sponcer2{
	width:901px;
	margin:auto;
	padding:15px 0 15px 0;
	text-align:center;
	color:#FFF;
}

#sponcer2 a:link{
	width:901px;
	margin:auto;
	padding:15px 0 15px 0;
	text-align:center;
	color:#FFF;
}

#sponcer2 a:visited{
	width:901px;
	margin:auto;
	padding:15px 0 15px 0;
	text-align:center;
	color:#FFF;
}

#sponcer2 a:hover{
	width:901px;
	margin:auto;
	padding:15px 0 15px 0;
	text-align:center;
	color: #fcd15f;
}

#sponcer2 a:active{
	width:901px;
	margin:auto;
	padding:15px 0 15px 0;
	text-align:center;
	color: #ff3b07;
}

#pagetop{
	position: relative;
	width:631px;
	margin:20px 0 0 0;
	padding:0;
	/padding:5px 0 0 0;
	text-align:right;
	float:right;
}
/*-------------------------------------------------
  Top
-------------------------------------------------*/
#top_contentbody{
	position: relative;
	width:901px;
	margin:0 auto;
	padding:20px 0 0 0;
}
#topmenu{
	width:860px;
	margin:0 auto;
	padding:0;
	color:#FFF;
	font-size:12px;
}
#topmenu .topmenu01{
	background:url(../images/top/news_bg.gif) top left no-repeat;
	top: 8px;
	left: 0px;
	width:366px;
	height:240px;
	margin:0;
	padding:0;
	float:left;
}
#news{
	position : relative ; 
	width:355px;
	margin:auto;
	padding:48px 0 0 10px;
	float:left;
}
#news .newsblock{
	width:350px;
	height:180px;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:150%;
	color:#feb865;
	overflow:auto;
}
#topmenu .topmenu02{
	width:250px;
	height:220px;
	margin:0;
	padding:10px 0 0 12px;
	float:left;
}
#topmenu .topmenu03{
	width:220px;
	margin:0;
	padding:12px 0 0 0;
	float:right;
}
#topmenu p{
	margin:0;
	padding:5px 0;
	text-align:left;
}



#banner{
position:absolute;
top:50px;left:685px;
z-index:1;

}
#banner2{
position:absolute;
top:110px;left:685px;
z-index:1;

}